/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


var routes = [
    {
        path: '/home',
        templateUrl: './pages/home.html',
        name: 'home'
    },
    {
        path: '/setup/1',
        url: './pages/setup1.html',
        name: 'setup1'
    },
    {
        path: '/setup/2',
        url: './pages/setup2.html',
        name: 'setup2'
    },
    {
        path: '/app',
        url: './pages/app.html',
        name: 'app'
    },
    {
        path: '/otp',
        templateUrl: './pages/otp.html',
        name: 'otp'
    },
    {
        path: '/settings',
        templateUrl: './pages/settings.html',
        name: 'settings',
        options: {
            context: {
                settings: getSettingsTemplateData()
            }
        }
    },
    {
        path: '/credits',
        url: './pages/credits.html',
        name: 'credits'
    },
];